# -*- encoding : utf-8 -*-
class CreateHtmlContents < ActiveRecord::Migration
  def self.up
    create_table :html_contents do |t|
      t.text :content
      t.string :style
      t.string :content_type
      t.timestamps
    end

  end

  def self.down
    drop_table :html_contents
  end
end
